2009-11-29  Eric Belanger  <eric@archlinux.org>

	* babl 0.1.0-1
	* Upstream update
	* Disabled SMP build

2008-06-16  Eric Belanger  <eric@archlinux.org>

	* babl 0.0.22-1
	* Upstream update

2008-04-13  Eric Belanger  <eric@archlinux.org>

	* babl 0.0.20-1
	* Added to [extra] repo
